#rightside h1,.tab,h3{text-align:center}
#rightside li,.dropdownmain,.dropdowntl,.dropdowntl ul{list-style:none}
#memberticker,.dropdownsl{clear:both}
#resultstable a,#topsectors a,.dropdownmain a,.findothers,.tabs h2,.tabs h2 a,h2,h2 a{text-decoration:none}
.greentext{color:#A2B707}
a,h2,h2 a{color:#000}
img{border:0}
h1{font-size:16px;color:#7C7C7C}
h2,h2 a,h3,h4{font-size:15px}
.grey,h3{color:#7C7C7C}
h4{background:#ccc;padding:3px;cursor:pointer}
.searchbox{width:400px;font-size:16px;border:1px solid #686868;padding:3px}
.dropdown,.infobox{border:1px solid #000}
.tabs h2,.tabs h2 a{font-size:15px;color:#000;font-weight:400}
.tab h2{padding-top:8px}
.tab{width:80px;height:31px;background-image:url(/images/tab_ol.gif);padding-top:2px}
.small{font-size:11px}
.small a{color:inherit}
.findothers,.fr{float:right}


#currentlist{width:90%;margin:auto;height:97px;overflow:hidden;padding-bottom:8px;background-color:#fff}
#leftside{padding-left:0;;font-size:15px;margin-top:20px}
#topsectors{padding:8px}
#topsectors a{color:#7C7C7C}
.loggedin{font-size:18px;padding:8px 8px 8px 0;text-align:center}
.loggedin a{margin:0 10px}
.dropdown{font-size:14px;width:300px;margin-top:-1px;background-color:#FFF;z-index:100}
.dropdowntl{padding:4px 4px 4px 0;clear:both}
.dropdowntl:hover{background-color:#EEE}
.dropdownsl{padding:2px 4px 2px 25px}
.dropdownmain{height:200px;overflow:auto;padding-left:0;margin:0}
.dropdownfooter{font-size:15px;font-weight:700;float:right;width:20px;background-color:#000;text-align:center;padding:2px;cursor:pointer}
.dropdownfooter strong{color:#FFF}
.textinput{width:98%;padding:2px;font-size:12px;border:1px solid #7C7C7C}
.infobox{width:80%;padding:4px;margin:10px auto}
.green{color:green}
.red{color:red}
.txtbox{display:none}
.allitems,.noitems{;cursor:pointer;}
.findothers{color:#0D72DC!important}
#memberticker,#memberticker a{color:#888}
.social-buttons{padding:6px 9px 4px}
.memberticker li{margin:0;padding:0}
#memberticker div{float:left;height:60px;width:60px;overflow:hidden;margin-right:8px;border:1px solid #666;font-size:11px}
#header .logosmall{text-align:right;display:block;position:absolute;top:2px;left:510px}
#header .logosmall .headerlogo{font-size:22px;font-family:Calibri,Arial,Tahoma;font-weight:700;-webkit-margin-before:0;-webkit-margin-after:0;margin:0;padding:0;position:relative;display:inline-block}
.rotate0{transform:rotatey(45deg)}
.rotate360{transition-duration:2s;transform:rotatey(360deg)}
#resultstable td,.greyline td{padding:20px 2px 0;min-height:40px;vertical-align:top}
.greyline td{border-bottom:1px dashed silver}
.PosExp{text-decoration:underline}
.hidden{display:none}
.searchlinks{margin:5px 0;height:20px;font-size:18px}
.searchlinks .search-advlink{margin-bottom:10px}
.searchlinks .search-next,.searchlinks .search-previous{text-decoration:none}
.search-jobtitle,.search-jobtitle h2{text-decoration:underline!important;font-weight:700;font-size:16px}
#footer{margin:auto;text-align:center}
#footer p{font-size:12px}
#footer p span{color:#094DC4}
.jobpagejob_title_td{width:100%}
.job-table-section{border:2px solid #ccc;background:#ececec;margin-bottom:5px}
.warning-selectsite{color:red}
.search-salary{color: #101010;}
.search-company{color: #343434;}
#topbannerad{clear: both;}
#jobpage_sociallinks .googleplus,#jobpage_sociallinks .facebook,#jobpage_sociallinks .twitter,.fb-share-button.fb_iframe_widget{float:right;margin-left:5px}
.jobpage_jobdetail_label{vertical-align: top;background-color:#EDEDED;}
#right-ad{width:100%;}

#footer .twitter{	text-indent: -1000000px;	background-image: url("/images/social-images.png");	background-position: left;	height:20px;	width:62px;	display: inline-block;}
#footer .facebook{	text-indent: -1000000px;	background-image: url("/images/social-images.png");	background-position: right;	width:50px;	height:20px;	display: inline-block;}
#footer .facebook,#footer .twitter{transition-duration: 0.2s;margin: 10px 5px;}

/*ifungi Ad*/
    #ad-bottom-left {display:none;position: relative;}
    .ifungi-grey{color:#514c49;}
    .ifungi-pink{color:#dd7fb1;}
    .ifungi-yellow{color:#b6aa08;}
    .ifungi-link{text-decoration: none;}
    .ifungi-fintoutmore-button:hover{
            background: rgb(109,164,45);
            background: -moz-linear-gradient(0deg, rgba(109,164,45,1) 0%, rgba(93,147,49,1) 100%);
            background: -webkit-linear-gradient(0deg, rgba(109,164,45,1) 0%, rgba(93,147,49,1) 100%);
            background: linear-gradient(0deg, rgba(109,164,45,1) 0%, rgba(93,147,49,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6da42d",endColorstr="#5d9331",GradientType=1);
    }
    .ifungi-fintoutmore-button{
            color:#ffffff;
            background: rgb(128,190,225);
            background: -moz-linear-gradient(0deg, rgba(128,190,225,1) 0%, rgba(75,162,212,1) 100%);
            background: -webkit-linear-gradient(0deg, rgba(128,190,225,1) 0%, rgba(75,162,212,1) 100%);
            background: linear-gradient(0deg, rgba(128,190,225,1) 0%, rgba(75,162,212,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#80bee1",endColorstr="#4ba2d4",GradientType=1);
            padding:5px 20px;
            font-size:18px;
            font-family:"arial";
            border-radius:30px;
            border-color:transparent;
            z-index: 12;
            position: relative;display: block;
    }
    .ifungi-ad-text{
            color:#383838;
            position: relative;
            display: block; 
            font-weight:bold;
            z-index: 11;
        }
    .shake{transform: translate3d(0, 0, 0);backface-visibility: hidden;perspective: 1000px;transform-origin: bottom center;}
    .shake:hover {animation: shake2 0.82s cubic-bezier(.36,.07,.19,.97) both;animation-delay: 0s;}
    .ifungi-ad-img-layer-1{z-index: 10;}
    .ifungi-ad-img-layer-2{z-index: 9;}
    .ifungi-ad-img-layer-3{z-index: 8;}  
    @keyframes shake {
      10%, 90% {transform: translate3d(-1px, 0, 0);}
      20%, 80% {transform: translate3d(2px, 0, 0);}
      30%, 50%, 70% {transform: translate3d(-4px, 0, 0);}
      40%, 60% {transform: translate3d(4px, 0, 0);}
    }
    @keyframes shake2 {
      10%, 90% {transform: translate3d(-1px, 0, 0);}
      20%, 80% {transform: translate3d(2px, 0, 0);}
      30%, 50%, 70% {transform: translate3d(-4px, 0, 0);}
      40%, 60% {transform: translate3d(4px, 0, 0);}
    }
    @-webkit-keyframes fadeInFromNone {
        0% {display: none;opacity: 0;margin-left:-20px}
        1% {display: block!important;opacity: 0;}
        100% {display: block;opacity: 1;margin-left:0px;}
    }
    @-moz-keyframes fadeInFromNone {
        0% {display: none;opacity: 0;margin-left:-20px}
        1% {display: block!important;opacity: 0;}
        100% {display: block;opacity: 1;margin-left:0px;}
    }

    @-o-keyframes fadeInFromNone {
        0% {display: none;opacity: 0;margin-left:-20px}
        1% {display: block!important;opacity: 0;}
        100% {display: block;opacity: 1;margin-left:0px;}
    }

    @keyframes fadeInFromNone {
        0% {display: none;opacity: 0;margin-left:-20px}
        1% {display: block;opacity: 0;}
        100% {display: block;opacity: 1;margin-left:0px;}
    }
/* Bottom Centre Ad */
    #ad-bottom-centre:after{display: block;clear:both;content:""}
    #ifungi-bottom-centre .ifungi-ad-img-layer-1,
    #ifungi-bottom-centre .ifungi-ad-img-layer-2,
    #ifungi-bottom-centre .ifungi-ad-img-layer-3{text-align:center;max-width:32%;display:inline-block;margin:auto;width:100%;box-sizing:border-box}
    #ifungi-bottom-centre .ifungi-ad-img-layer-1 img,
    #ifungi-bottom-centre .ifungi-ad-img-layer-2 img,
    #ifungi-bottom-centre .ifungi-ad-img-layer-3 img{max-width:100%;}
    #ifungi-bottom-centre .ifungi-ad-text{display: block;text-align:center;margin:5px auto}
    #ifungi-bottom-centre .ifungi-fintoutmore-button{display: block;text-align:center;margin:2px auto}
    #ifungi-bottom-centre .ifungi-ad-text br{display:none;}
/*
    @media (min-width: 750px) and (max-width: 1499px) {#ifungi-bottom-centre .ifungi-ad-text{font-size:24px}}
    @media (min-width: 1499px) {#ad-bottom-centre #ifungi-bottom-centre{display:none;}}
*/
    @media (min-width: 750px) {#ifungi-bottom-centre .ifungi-ad-text{font-size:24px}}

/* Bottom Left Ad */
    @media (min-width: 1500px) {
        #ifungi-bottom-left .ifungi-ad-img-layer-1,
        #ifungi-bottom-left .ifungi-ad-img-layer-2,
        #ifungi-bottom-left .ifungi-ad-img-layer-3,
        #ifungi-bottom-left .ifungi-ad-text,
        #ifungi-bottom-left .ifungi-fintoutmore-button
        {position:fixed;-webkit-animation: fadeInFromNone 1s ease-out;-moz-animation: fadeInFromNone 1s ease-out;-o-animation: fadeInFromNone 1s ease-out;animation: fadeInFromNone 1s ease-out;animation-fill-mode: forwards;margin-left:-20px;opacity:0;display:block;}
        
        #ad-bottom-left{display:block!important;position: fixed;bottom: 0px;}
        #ifungi-bottom-left .ifungi-ad-img-layer-1{animation-delay: 250ms;}
        #ifungi-bottom-left .ifungi-ad-img-layer-2{animation-delay: 750ms;}
        #ifungi-bottom-left .ifungi-ad-img-layer-3{animation-delay: 1000ms;}    
        #ifungi-bottom-left .ifungi-ad-text{width: 180px!important;animation-delay: 1250ms;opacity:0;}
        #ifungi-bottom-left .ifungi-fintoutmore-button{animation-delay: 1250ms;opacity:0;}
        
        .shake10,.shake15,.shake20{animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;}
        .shake10 {animation-delay: 10s;}
        .shake15 {animation-delay: 10.5s;}
        .shake20 {animation-delay: 11;}
    }
    @media (min-width: 1500px) and (max-width: 1743px) {
        #ifungi-bottom-left .ifungi-ad-img-layer-1{bottom:135px;left:10px;}
        #ifungi-bottom-left .ifungi-ad-img-layer-2,#ifungi-bottom-left .ifungi-ad-img-layer-3{display:none;}
        #ifungi-bottom-left .ifungi-ad-text{bottom: 72px;left: 25px;font-size: 16px;}
        #ifungi-bottom-left .ifungi-fintoutmore-button{bottom: 20px;left:18px;}
    }
    
    @media (min-width: 1744px) {
        #ifungi-bottom-left .ifungi-ad-img-layer-1{bottom:22px;left:10px;}
        #ifungi-bottom-left .ifungi-ad-img-layer-2{bottom:160px;left:160px;}
        #ifungi-bottom-left .ifungi-ad-img-layer-3{bottom:300px;left:0px;}
        #ifungi-bottom-left .ifungi-ad-text{bottom: 82px;left: 175px;font-size: 16px;}
        #ifungi-bottom-left .ifungi-fintoutmore-button{bottom: 27px;left:162px;}
    }
/*End ifungi Ad*/


@media only screen and (max-width:1080px){}
@media (min-width: 768px) {
	#resultstable td:nth-child(1){width:90px;padding-left: 10px;}
	#resultstable td:nth-child(2){width:430px;padding-left: 10px;}
	#resultstable td:nth-child(3){padding-left:10px}
	#resultstable tr td{min-height:20px;padding:40px 0}
	#resultstable tr:hover{background-color:#FAFAFA;cursor:pointer}
    .jobpagejob_title_td h1{font-size:15px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	#leftmenu{padding-left:10px;}
	#rightmenu{padding-right: 10px;}
	#rightmenu .advertiselink a{min-width:236px;}
	#resultstable td span.PosExp {clear: both;display: block;}
}
@media (max-width: 991px) {
	.jobpage_jobdetail_section_1,.jobpage_jobdetail_section_2{width:100%;display:block}
	.jobpage_jobdetail_label,.jobpage_jobdetail_value{width:100%;display:block;text-align: left;}
	.employer_image_td{text-align: center;}
}
@media (min-width: 992px) {
	#resultstable td:nth-child(1){width:130px}
	#resultstable td:nth-child(2){width:425px}
	#resultstable td:nth-child(3){width:315px;padding-left:30px}
	#footer{max-width:1080px;width:100%}
	#leftside{padding-left:0;max-width:1080px;width:100%;font-size:15px;margin-top:370px}
	.jobpage_jobdetail_section_1,.jobpage_jobdetail_section_2{width:50%}
	.jobpage_jobdetail_label{width:100px;display:block;}
}
@media (min-width: 992px) {#right-ad{width:100%;HEIGHT:60PX;}}
@media (min-width: 1080px) {#right-ad{width:120px;HEIGHT:600PX;position:fixed;right:0;margin:-300px auto 0;border:0;top:50%}}

@media (max-width: 650px) {	
	#advanced-search>tbody>tr>td:nth-child(1){display:block;width:100%;}
	#advanced-search>tbody>tr>td:nth-child(2){display:block;width:100%;}
	#advanced-search>tbody>tr>td:nth-child(3){display:block;width:100%;text-align: right;}
	#advanced-search .dropdown {left: 1%;width: 98%;}
}
@media (max-width: 767px) {	
	#resultstable tr{margin:20px 0px;display:block;padding-bottom:10px}
	#resultstable td:nth-child(1){display:block;padding: 0px 10px;text-align: center;    border-bottom:none;    word-break: break-word;}
	#resultstable td:nth-child(2){display:block;padding: 0px 10px;border-bottom:none;    word-break: break-word;}
	#resultstable td:nth-child(3){display:block;padding: 10px 10px;    word-break: break-word;}
}